<?php
/**
 * The template for displaying the footer
 *
 * Contains the closing of the #content div and all content after.
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package jcconsulting
 */

?>
<footer class="container-fluid" style="background: url(<?php the_field('fbg_img','options'); ?>) center top / cover no-repeat;">
			<div class="row">
				<div class="container">
					<div class="row flex_col m_t_80 m_b_80">
						<div class="col-md-3 col-sm-12 col-xs-12 m_b_20">
							<img src="<?php the_field('flogo','options'); ?>" class="img-responsive footer_logo" />
						</div>
						<div class="col-md-3 col-sm-3 col-xs-12">
							<h3><?php the_field('menu_title1','options'); ?></h3>
							<?php
							   wp_nav_menu(
								  array(
									'menu' => false,
									'theme_location' => 'footer1',
									'link_before' => false,
									'link_after' => false,
									'menu_class' => false,
									'menu_id' => false,
									'container' => false,
								   )
							 );
							?>
						</div>
						<div class="col-md-3 col-sm-3 col-xs-12">
							<h3><?php the_field('menu_title2','options'); ?></h3>
							<?php
							   wp_nav_menu(
								  array(
									'menu' => false,
									'theme_location' => 'footer2',
									'link_before' => false,
									'link_after' => false,
									'menu_class' => false,
									'menu_id' => false,
									'container' => false,
								   )
							 );
							?>
						</div>
						<div class="col-md-3 col-sm-6 col-xs-12">
							<div class="social">
							<?php
							if( have_rows('soical_icon','option') ):
								while ( have_rows('soical_icon','option') ) : the_row();
								$surl=get_sub_field('slink','options');
								$sicon=get_sub_field('sicon','options');
								if(!empty($surl) && !empty($sicon)): ?>
								<a href="<?php echo $surl; ?>" target="_blank"><img src="<?php echo $sicon; ?>" /></a>
						<?php
							endif;
								endwhile;
							endif;
							wp_reset_postdata();
						?>
						
								
							</div>
							<?php
							if( have_rows('contact_info','option') ):
								while ( have_rows('contact_info','option') ) : the_row();
								$cinfo=get_sub_field('cinfo','options');
								if(!empty($cinfo)): ?>
							<div class="contact_box">
								<img src="<?php the_sub_field('cicon','options'); ?>" />
								<a href="<?php the_sub_field('clink','options'); ?>"><?php echo $cinfo; ?></a>
							</div>
							<?php
							endif;
								endwhile;
							endif;
							wp_reset_postdata();
						?>
						</div>
					</div>
				</div>
			</div>
			<div class="row copyright">
			<div class="col-md-12">
				<p><?php the_field('copyright','options'); ?></p>
			</div>
			</div>
		</footer>
		<?php wp_footer(); ?>
		
	</body>
</html>